Subject: Ticket Assigned - Fw: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 09:03:01 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: 	Order confirmed! Hi I received a different colour for the thermos (attached the colour I received).I ordered the golden and I received a black one. I would appreciate if you deliver the right colour. 
Thanks 

Sent from Yahoo Mail on Android 
 
   ----- Forwarded Message ----- From: "Max Fashion" <[email-masked]> To: "nanyce hassan" <[email-masked]> Cc:  Sent: Fri, May 20, 2022 at 2:42 PM Subject:  Order confirmed!   
#yiv5899687877 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5899687877 td {border:0;padding:0;}#yiv5899687877 .yiv5899687877two-column .yiv5899687877contents {font-size:14px;text-align:left;}#yiv5899687877 .yiv5899687877two-column img {width:100%;height:auto;}#yiv5899687877 .yiv5899687877two-column .yiv5899687877text {padding-top:10px;}#yiv5899687877 .yiv5899687877two-column {text-align:center;font-size:0;}#yiv5899687877 .yiv5899687877two-column .yiv5899687877column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5899687877 .yiv5899687877contents {width:100%;}@media only screen and (max-width:480px) {#yiv5899687877 table[class=yiv5899687877outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5899687877 table[class=yiv5899687877innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5899687877 span[class=yiv5899687877aligntext] {text-align:center !important;display:block !important;}#yiv5899687877 table[class=yiv5899687877getintouch] {width:95%;max-width:95% !important;}#yiv5899687877 div[class=yiv5899687877getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5899687877 table[class=yiv5899687877brands] {width:50%;max-width:50% !important;}#yiv5899687877 div[class=yiv5899687877howitworks] {width:96% !important;}#yiv5899687877 table[class=yiv5899687877small] {width:20% !important;padding:0 10px 0 0;}#yiv5899687877 table[class=yiv5899687877small1] {width:65% !important;}#yiv5899687877 p[class=yiv5899687877alignleft] {text-align:left !important;}#yiv5899687877 td[class=yiv5899687877moveleft] {padding:0 !important;}#yiv5899687877 table[class=yiv5899687877navigation] {width:100%;}#yiv5899687877 td[class=yiv5899687877navlast] {text-align:right !important;}#yiv5899687877 table[class=yiv5899687877knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 4670893266 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi nanyce hassan, thanks for shopping with us. 
 For your reference, your order number is 4670893266. Expect delivery by , 21st May. 
  |
|  
|  
|  
|  
|  
 Order shipping to
nanyce hassan
 alnoor compound alwaab villa 10
 Street No. 527
 Al Rayyan 
 Mobile: +974 77804357 
  |

  |

  |

  |  
|  
 Payment Method:
 Cash on Delivery
 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Thermo Flask - 450 ml  |
|   |
| Color: Gold |
|  Quantity: 1  |

  |  QAR 40  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Set of 30 - Butterfly Wall Sticker  |
|   |
| Color: Gold |
|  Quantity: 1  |

  |  QAR 10  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Printed T-shirt with Crew Neck and Short Sleeves  |
|   |
| Color: Blue |
|  Size: L  |
|  Quantity: 1  |

  |  QAR 25  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Full Length Pyjamas with Pockets and Drawstring Closure  |
|   |
| Color: Grey |
|  Size: L  |
|  Quantity: 1  |

  |  QAR 30  |

  |
|  |
|  
|   |  
|  Subtotal:  |   QAR 105  |
|  |
|  |
|  Savings:  |  - QAR 30  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  Total  |  QAR 105  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Congrats! You just earned Shukrans 
  |
|  
 Your Shukrans will be credited to the account registered for [email-masked]. 
  |
|    Your order will earn you 16 Shukrans.   |
|  Go to My Shukran Account  |

   |
|   
|     |
|  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on (8000-629). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4383932